*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic03{background:url(pic_03.jpg) no-repeat; height:111px; position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat; height:113px; position:relative;}
.pic14 .t1{ width:474px; height:319px; position: absolute; left: 68px; top: 8px; }
.pic14 p{ font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#000; text-indent:2em;}

.pic23{background:url(pic_23.jpg) no-repeat; height:124px; position:relative;}
.pic23 .t1{ width:306px; height:179px; position: absolute; left: 104px; top: 21px; }
.pic23 .t2{ width:306px; height:179px; position: absolute; left: 546px; top: 10px; }
.pic23 .t3{ width:306px; height:179px; position: absolute; left: 101px; top: 455px; }
.pic23 .t4{ width:306px; height:179px; position: absolute; left: 549px; top: 443px; }
.pic23 p{ font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#FFF; }

.pic28{background:url(pic_28.jpg) no-repeat; height:314px; position:relative;}
.pic28 .t1{ width:895px; height:272px; position: absolute; left: 34px; top: 27px; }

.pic37{background:url(pic_37.jpg) no-repeat; height:129px; position:relative;}
.pic37 .t1{ width:790px; height:187px; position: absolute; left: 92px; top: -480px; }
.pic37 p{ font-family:"微软雅黑"; font-size:20px; line-height:34px; color:#000;}
.pic37 span{ background-color:#c50009; color:#FFF;}

.pic38{background:url(pic_38.jpg) no-repeat; height:134px; position:relative;}
.pic38 .t1{ width:234px; height:387px; position: absolute; left: 55px; top: 8px; }
.pic38 p{ font-family:"微软雅黑"; font-size:20px; line-height:34px; color:#c50009; font-weight:bold;}

.pic76{background:url(pic_76.jpg) no-repeat; height:141px; position:relative;}
.pic76 .t1{ width:298px; height:102px; position: absolute; left: 38px; top: -11px; }
.pic76 .t2{ width:306px; height:96px; position: absolute; left: 384px; top: -10px; }
.pic76 .t3{ width:181px; height:236px; position: absolute; left: 733px; top: 19px; }
.pic76 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#571000; text-align:center;}

.pic87{background:url(pic_87.jpg) no-repeat; height:128px; position:relative;}
.pic87 .t1{ width:561px; height:46px; position: absolute; left: 329px; top: 75px; }
.pic87 .t2{ width:561px; height:46px; position: absolute; left: 47px; top: 200px; }
.pic87 .t3{ width:561px; height:46px; position: absolute; left: 336px; top: 326px; }
.pic87 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#FFF;}

.lyb{background:#571000; height:430px;}
